/*
Theme Name: NineZeroSeven Child
Theme URI: http://www.webcreations907.com
Author: webcreations907
Author URI: http://themeforest.net/user/webcreations907
Template: ninezeroseven
Description: One Page Parallax Theme ~ If you need support please use the <a href="http://support.webcreations907.com/">Theme's Support Forum</a>
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: black,white,orange,flexible-width,custom-background,custom-colors,featured-images,full-width-template,theme-options,translation-ready,left-sidebar,right-sidebar
*/

@import url("../ninezeroseven/style.css");


/************************************************************************
* Custom CSS code below
*************************************************************************/
.topBar h1.hide-text {
	position: relative;
	left: 30px;
	background-size: contain;
}

.topBar {
	max-height: 160px !1mportant;
}

.container {
	max-height: 160px !1mportant;
}

h2 {
	font-size:23px;
	color:#fa7e19;
	font-weight:700;
	margin-bottom:10px;
}
a {
	font-size:12px;
	color:#21120c !important;
	text-transform:uppercase;
}
a:hover {
	text-decoration:none;
	color:#fa7e19;
}

.topBar{
    background: #ffffff !important;
    border-bottom: none;
}

nav.mainMenu ul li{
    background: url("images/navi-list-img.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    border-bottom: 2px solid #eb7f28;
    line-height: 38px;
}

nav.mainMenu ul li:first-child{
    margin-left : 7px;
}

nav.mainMenu ul li:last-child{
    background: none;
}

nav.mainMenu ul li a{
    font-weight: 300;
    margin: 0 13px 0 16px;
    color : #000000;
}

nav.mainMenu ul li:last-child a{
    margin-right : 0 !important;
}

nav.mainMenu ul li:first-child a{
    margin-left : 0 !important;
}
nav.mainMenu{
    background:url(images/home-nav-icon.jpg) left no-repeat;
	height:40px;
    padding-left : 40px;
}

#home{
    padding-top : 180px !important;
}

.alternate-bg1, .alternate-bg1 .titleBar h2, .alternate-bg1 .heading h1, .alternate-bg1 .heading h2, .alternate-bg1 .heading h3, .alternate-bg1 .heading h4, .alternate-bg1 .heading h5, .alternate-bg1 .heading h6{
    background: #ffffff !important;
}

#upz-slideshow-navigation li{
    background: url(images/tab-bg.jpg) no-repeat;
    margin-bottom : 7px !important;
}

#featured.upzslider{
    background: #ffffff !important;
}

#featured.upzslider ul#upz-slideshow-navigation{
    top : 20px !important;
}

#featured.upzslider ul#upz-slideshow-navigation li.activeSlide{
    background: url(images/active-tab-bg.jpg) no-repeat !important;
}

#featured.upzslider ul#upz-slideshow-navigation li span{
    line-height: 123px;
    color : #ffffff;
    font-size : 30px;
}

#featured.upzslider .info {
    background: none !important;
    top: 25px !important;
    height: 391px !important;
    left: 25px !important;
    position: absolute !important;
    width: 300px !important;
    text-align: left;
    color : #ffffff !important;
    font-size: 20px;
}

#featured.upzslider .info h2{
    font-size : 37px !important;
    font-weight: bold;
}

#featured.upzslider .info span{
    display: block;
    font-size : 25px !important;
    font-weight: 300 !important;
    margin : 10px 0;
}

.services-box {
	max-width:211px;
	padding-left:35px;
	text-align:center;
	margin-bottom:20px;
    float: left;
}
.services-box img {
	padding:11px;
	border:1px solid #ec8430;
	border-radius:50%;
	margin-bottom:20px;
}
.services-box h2 {
	text-transform:uppercase;
	letter-spacing:-1px;
}
.services-box p {
    padding: 0px !important;
}
.services-box a {
	border-bottom: 1px solid #ccc;
}
#about-us .page-heading {
	background:#21120c url(images/about-heading-bg.jpg) center top no-repeat;
	height:141px;
	margin-bottom:30px;
}
#services .page-heading {
	background:#21120c url(images/services-heading-bg.jpg) center top no-repeat;
	margin-bottom: 50px;
}
#media .page-heading{
	background:#21120c url(images/media-heading-bg.jpg) center top no-repeat;
	margin-bottom:60px;
}

#donate .page-heading {
	background:#21120c url(images/donate-heading-bg.jpg) center top no-repeat;
	margin-bottom:50px;
}
#contact .page-heading {
	background:#21120c url(images/contact-heading-bg.jpg) center top no-repeat;
	margin-bottom:70px;
}

.page-section .page-heading .container{
    height: 142px !important;
}

.page-section .page-heading h1{
    bottom: 0px;
    color: #ffffff;
    font-size: 79px;
    font-weight: 700;
    left: 0;
    letter-spacing: -1px;
    position: absolute;
    text-transform: uppercase;
}




/**
 * About Area Css
 */

.about-left {
	max-width:446px;
	background:url(http://drorfree.org/wp-content/uploads/2014/09/divider.png) right repeat-y;
	padding-right:56px;
	font-weight:300;
	margin-bottom:50px;
	background-position-y: -3px;
}
.about-left p {
	line-height:28px;
	margin-bottom:15px;
}
.about-left p span {
	font-weight:700;
}

.about-right {
	max-width:370px;
	margin-left:50px;
	font-weight:700;
	font-size:40px;
	line-height:40px;
}
.about-right p {
	margin-bottom:30px;
}
.about-bar {
	background:url(images/rpt-img-border.jpg) repeat-x;
	height:24px;
	text-align:center;
	margin-bottom:30px;
}

.about-bar img {
	padding:0px 16px;
	background:#ffffff;
}

.about-board {
	background:url(images/boards-bg.jpg) left -15px no-repeat;
	max-height:137px;}

.about-board-name {
	min-width:320px !important;
	padding-left:78px !important;
}
.about-board-name h2 {
	color:#21120c !important;
	font-size:24px;
	font-weight:400;
	margin-bottom:60px;
    text-transform: none;
}
.about-board-name h2 span {
	font-weight:700;
}


.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}

.media-box {
	margin-right:30px;
	max-width: 300px;
	width:290px;
	margin-bottom:60px;
}

.media-box img {
	padding:7px;
	border:1px solid #ec8430;
	border-radius:50%;
	margin-right:21px;
	margin-bottom:20px;
	float:left;
}
.media-box h2 {
	color:#21120c;
	font-size:32px;
	font-weight:700;
	margin-top:30px;
	text-transform:uppercase;
	letter-spacing:-1px;
}
.media-box h2 span {
	color:#fa7e19;
}

.media-box br{
    display: none;
}



.donate-btn {
	background:#ff7300;
	font-size:35px;
	padding:0px 25px;
	color:#ffffff !important;
	border:1px solid #f3b27e;
	border-radius:2px;
	display:inline-block;
	line-height:67px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:400;
}

.donate-btn:hover {
	background:#21120c;
	border:1px solid #29160f;
}


.contact-left {
	min-width:431px !important;
	padding-right:50px;
}
.contact-left .donate-btn {
	font-size:24px;
	line-height:47px;
	background: #ff7300;
	width: 165px;
	height: 45px;
	padding: 0;
}
.contact-left .donate-btn:hover {
	background: #000;
}
.label-text {
	font-size:24px;
	color:#000000;
	letter-spacing:-1px;
	margin-bottom:12px;
}
.input-bg {
	border:1px solid #ef964e !important;
	border-radius:1px !important;
	line-height:48px;
	margin-bottom:15px;
	padding:0px 10px;
    display: block;
    width: 100% !important;
}
.comment-bg {
	border:1px solid #ef964e;
	border-radius:1px;
	width:100%;
		height:110px;
	margin-bottom:20px;
}
.contact-right {
	max-width:465px;
	padding-left:43px;
	border-left:1px solid #483c37;
	margin-bottom:20px;
}
.contact-right h2 {
	color:#21120c;
	font-size:32px;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:-1px;
	margin-bottom:25px;
}
.contact-right h2 span {
	color:#fa7e19;
}
.contact-right img {
	border:1px solid #ef964e;
	padding:19px;
	margin-bottom:50px;
	border-radius:2px;
	width: 100%;
}

.info-details {
	font-size:18px;
	font-weight:300;
	color:#fc7100;
	letter-spacing:-1px;
	margin-bottom:15px;
}
.info-details span {
	font-size:24px;
	font-weight:400;
	color:#000000;
}
.info-details a {
	font-size:24px;
	font-weight:400;
	color:#000000;
	text-decoration:none;
	text-transform:lowercase;
}
.info-details a:hover {
	color:#fc7100;
}


.authnet_item_desc{
float:none;
clear:both;
}
.authnet_contain_area form{
clear:both !important;
}
.form3_input_area{

height:auto !important;
}
.authnet_contain_area{
  margin-top: 50px !important;
}
.authnet_shopcart_table{
  width: 884px !important;
}

.use-ssl-warning-checkout{
display:none !important;
}
.titleBar{

  padding-top: 127px !important;
}
